<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Join View</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

<!--    Get Data from our View
        create a form with a post method

-->

<!--    "Confirmation" Like Message-->
    <h1 th:text="${classroom}"></h1>

    <form action="/join" method="post">
        <input type="text" name="cohort" id="cohort-id" class="field">
        <button>Join Now</button>
    </form>

</body>
</html>
